<?php include('html-res.php'); ?>
        
        <title>dmSwitchboard 12 VoIP number</title>
        <meta name="keywords" content="voip number, uk phone number" />
        <meta name="description" content="Geographic virtual UK phone number with divert to PSTN, mobile and VoIP" />
        <script>
            <!--
                window.status = "VoIP Phone Numbers"
            //-->
        </script>
        
        <script>
        	$(function() {
				$(".toggleforward").click(function(){
					
					var togglediv = $(this).closest('div').find('.forwardsummary');
					
					togglediv.toggle();
					if(togglediv.is(":visible")){
						$(this).html("Hide info &#9650;");
					} else {
						$(this).html("More info &#9660;");
					}
					
					return false;
				});
				
				$(".hideforward").click(function(){				
					var hidediv = $(this).closest('div');
					
					var costlink = $(this).closest('div').parent().find('.toggleforward');
					
					costlink.html("More info &#9660;");
					hidediv.hide();
					
					return false;
				});
			});
        </script>
        
        
        
        <script type="text/javascript">
			$(function() {
				var windowwidth = $(window).width();
				if(windowwidth < 768) { 
					var size = 'xs';
					}
				else if (windowwidth < 992) { 
					var size = 'sm';
					}
				else { 
					var size = 'md';
					}
				
				$("#numberchooser").load("numberchooser12.php?dial=<?php echo $_GET['dial']; ?>&size=" + size);
				
			});
		</script>
        
<?php include('header-res.php'); ?>
		
		<div class="container">
			<h1>Choose your geographic UK number<br /><small>with your dmSwitchboard12 starter pack</small></h1>
			<ul class="squares">
				<li>We have over 650 area codes (when numbers are available)</li>
				<li>Click on a number to add it to the trolley and proceed.</li>
				<li>You can add more numbers anytime once your account is setup.</li>
				<li>You can remove items during the checkout.</li></li>
			</ul>
			
			<div role="tabpanel" class="bottommargin">
				<!-- Nav tabs -->
					<ul class="nav nav-tabs panel-tabs" role="tablist">
					    <li role="presentation" class="active">
					    	<a href="#Choose" aria-controls="Choose" role="tab" data-toggle="tab">
					    		Choosing UK area code
					    	</a>
					    </li>
					    <li role="presentation">
					    	<a href="#Sequence" aria-controls="dmSequence" role="tab" data-toggle="tab">
					    		Special Sequence
					    	</a>
					    </li>
					    <li role="presentation">
					    	<a href="#Gold" aria-controls="Gold" role="tab" data-toggle="tab">
					    		Gold Value
					    	</a>
					    </li>
					</ul>
					
					<!-- Tab panes -->
					<div class="tab-content">
						<div role="tabpanel" class="tab-pane active" id="Choose">
							<p>
								In the search box for UK area code, enter a dailling code or a city name to search for 
								the range. Then click search to generate a list of available numbers.
							</p>
						</div>
						<div role="tabpanel" class="tab-pane" id="Sequence">
							<p>
								If you would like a certain sequence of numbers (or letters) within your number, then enter 
								the sequence and click search to see if it is available in your area code.
							</p>
						</div>
						<div role="tabpanel" class="tab-pane" id="Gold">
							<p>
								Set the gold value (once off fee) that you are willing to pay for a number should you want an 
								easy to remember virtual phone number. Then click search to find available numbers with the gold 
								value specified.
							</p>
						</div>
					</div>
				</div>
				
				<h2>Click on a number below to use with dmSwitchboard12</h2>
				<div id="numberchooser"></div>
			</div>
		
                
<?php include('footer-res.php'); ?>